#menu-db{position: absolute; left: 43px; opacity: 1!important;}
#menu-map{position: absolute; left: 40px; opacity: 1!important;}
#menu-icc{position: absolute; left: 41px; opacity: 1!important;}
#menu-irm{position: absolute; left: 41px; opacity: 1!important;}
#menu-sc{position: absolute; left: 43px; opacity: 1!important;}
#menu-ic{position: absolute; left: 45px; opacity: 1!important;}
#menu-mm{position: absolute; left: 41px; opacity: 1!important;}
#menu-ms{position: absolute; left: 43px; opacity: 1!important;}

.buttonDark{float: right; margin-right: 10px;}


.error{
	background: #ffcaca;
	padding: 4px;
	border-radius: 7px;
	color: #a50000!important;
}



.sucesso{
  background: #23a90a;
  padding: 4px;
  border-radius: 7px;
  border: 1px solid #44ff15;
  color: #b9ffa7!important;
}

@media print {
	.buttonDark{display:none;}
	.content{display:none;}
}

.principal-info-modal{
	float: left;
	margin-right: 4%;
}

.principal-info-modal-observacao{
	float: left;
	margin-right: 0;
	width: 100%;
}

.title-modal{
	font-size: 12px;
	margin-bottom: 0px;
	font-weight: 600;
}

.info-modal{
	position: relative;
	top: -8px;
}


.buttonDark {
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Exo 2", sans-serif;
  font-weight: 300;
  font-size: 12px;
  display: inline-block;
  position: relative;
  text-align: center;
  color: #fff!important;
  border: 1px solid #444444;
  border-radius: 5px;
  line-height: 3em;
  padding-left: 20px;
  padding-right: 20px;
  box-shadow: 0 0 0 0 transparent;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background:#444444;
  cursor: pointer;
}

.buttonDark:hover {
  color: white;
  box-shadow: 0 0 10px 0  #2a2a2a;
  background-color: #2a2a2a;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}


.buttonDark:hover:before {
  -webkit-animation: shine 0.5s 0s linear;
  -moz-animation: shine 0.5s 0s linear;
  animation: shine 0.5s 0s linear;
}
.buttonDark:active {
  box-shadow: 0 0 0 0 transparent;
  -webkit-transition: box-shadow 0.2s ease-in;
  -moz-transition: box-shadow 0.2s ease-in;
  transition: box-shadow 0.2s ease-in;
}
.buttonDark:before {
  content: "";
  display: block;
  width: 0px;
  height: 86%;
  position: absolute;
  top: 7%;
  left: 0%;
  opacity: 0;
  background: white;
  box-shadow: 0 0 15px 3px white;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  transform: skewX(-20deg);
}









.button {
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Exo 2", sans-serif;
  font-weight: 300;
  font-size: 12px;
  display: inline-block;
  position: relative;
  text-align: center;
  color: #fff!important;
  border: 1px solid #ff0808;
  border-radius: 5px;
  line-height: 3em;
  padding-left: 20px;
  padding-right: 20px;
  box-shadow: 0 0 0 0 transparent;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background:#d71212;
  cursor: pointer;
}
.button:hover {
  color: white;
  box-shadow: 0 0 10px 0  #d71212;
  background-color: #d71212;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.button:hover:before {
  -webkit-animation: shine 0.5s 0s linear;
  -moz-animation: shine 0.5s 0s linear;
  animation: shine 0.5s 0s linear;
}
.button:active {
  box-shadow: 0 0 0 0 transparent;
  -webkit-transition: box-shadow 0.2s ease-in;
  -moz-transition: box-shadow 0.2s ease-in;
  transition: box-shadow 0.2s ease-in;
}
.button:before {
  content: "";
  display: block;
  width: 0px;
  height: 86%;
  position: absolute;
  top: 7%;
  left: 0%;
  opacity: 0;
  background: white;
  box-shadow: 0 0 15px 3px white;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  transform: skewX(-20deg);
}

@-webkit-keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
@-moz-keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
@keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
